Matrox MXO User Forum Forum Index

 
 FAQFAQ   SearchSearch         RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

Driver support for both FCP and Adobe
Goto page 1, 2, 3, 4, 5  Next
 
Post new topic   Reply to topic    Matrox MXO User Forum Forum Index -> Product Feature Enhancements
View previous topic :: View next topic  
Author Message
seascapeproductions
(MXO)




Joined: 04 Jul 2005
Posts: 49

PostPosted: Sat May 26, 2012 7:58 am    Post subject: Driver support for both FCP and Adobe Reply with quote

A lot of us editors are switching to Adobe from FCP, but in the process will use both apps for some time to come. It would be great to be able to monitor using the MXO2 for both as we have been doing with CS5.5 and FCP7. I see the new CS6 drivers son't support FCP7. Please consider adding this support.

Thank you, Tom Jackson, Seascape Productions
Back to top
View user's profile Send private message
cineprod
(MXO2 Mini with MAX)




Joined: 04 Jul 2005
Posts: 1

PostPosted: Sun May 27, 2012 9:59 am    Post subject: CS6 + FCP7 + MC6 support in next driver update please Reply with quote

I agree. I didn't know the 3.1 update would cancel out my FCP7, Compressor, and Avid Media Composer. I use all three editing platforms and just upgraded to Premiere Pro CS6, but now I have to choose which platform I want my Matrox mini with Max to be compatible with.

I need driver release 2.5, if I want FCP7, Compressor, and Avid - but I won't get Premiere Pro or Encore CS6 support and then vice versa if I install 3.1. This is a problem.

I would love to have one driver that supports all platforms Or the ability to install two drivers at once, so I can get the best of all worlds, which is why I bought the Matrox mini with Max in the first place.

Thanks
Jeff
Back to top
View user's profile Send private message
vcolic
(MXO2 Mini)




Joined: 04 Jul 2005
Posts: 1

PostPosted: Mon May 28, 2012 6:07 am    Post subject: Reply with quote

I totally agree with you, and I think it is unacceptable not to offer a package of drivers for all applications. So now we need to have multiple operating systems with special driver package and need to update firmware each time we switch the system. That's a waste of precious time which we don't have! and our nerves..Smile
As example, Blackmagic never releases individual app drivers..It's always full package. I hope you'll have the same policy in the future releases.

Thank you,

Vladislav Colic, Croatel video production / Croatia, Zagreb
Back to top
View user's profile Send private message
stewartep
(MXO2 Mini)




Joined: 04 Jul 2005
Posts: 6

PostPosted: Mon May 28, 2012 12:05 pm    Post subject: Here Here - I agree! Reply with quote

We all need to run more than one NLE these days, this is a period of transition. I'm switching between Final Cut 7.0.3 and CS6 on an hourly basis, I need my MXO2 to be able to work with both.. Finally, whats with all of the Lion support, 99% of editors I know are still using Snow Leopard, we don't upgrade from a stable working environment without good reason, integration of the App Store isn't one of them, I also don't want my Mac to look my iPad!

More drivers for Snow Leopard with FC 7 & and CS6 dual-support PLEASE Smile
Back to top
View user's profile Send private message
xniala
(MXO2 Mini)




Joined: 04 Jul 2005
Posts: 15

PostPosted: Wed May 30, 2012 3:50 am    Post subject: Reply with quote

Nothing to add,
Need to work with 10.6.8, FCP 7, CS6 and Avid.
Back to top
View user's profile Send private message
phillpot_2
(MXO2 Mini with MAX)




Joined: 04 Jul 2005
Posts: 3

PostPosted: Fri Jun 01, 2012 1:07 am    Post subject: Unified Drivers Reply with quote

This product needs to support multiple platforms with ALL Features present in a simple unified driver, with the option to auto-update to the newest version every time new features or nle support is added. I have and regularly use Adobe 5.5, FCP 7, FCPX on the same system. The current circus of hoops that must be jumped through to make the MX02 mini work with these different software pkgs is well past ridiculous. The lack of support for all basic features for different software packages and OSs (Video Capture anyone?) is also silly and frustrating. Especially if the feature you need is not supported on your preferred system and software, even though it is a Main Basic feature of this product. The way this is set up currently is unprofessional at best, misleading and dishonest at worst. We know you can do better Matrox!
Back to top
View user's profile Send private message
videotec2000
(MXO2 LE with MAX)




Joined: 04 Jul 2005
Posts: 7

PostPosted: Sat Jun 02, 2012 3:59 pm    Post subject: This is a BIG disapointment. Reply with quote

Love My FCP7, Need to stay current with Adobe CS6 , now I can't use my MXO2 with both of them. PLEASE! Can't life get easier!
Back to top
View user's profile Send private message
huntson
(MXO2 Mini)




Joined: 04 Jul 2005
Posts: 7

PostPosted: Mon Jun 04, 2012 9:36 pm    Post subject: I need this too Reply with quote

I need this too
Back to top
View user's profile Send private message
rodwell66
(MXO2)




Joined: 04 Jul 2005
Posts: 4

PostPosted: Thu Jun 07, 2012 9:20 am    Post subject: Reply with quote

Add me to the list. Need FCP 7, FCP X, CS 5.5, CS 6 all together (I'd be willing to do without CS 5.5 if CS 6 is in there). Snow Leopard support would be great...4 out of 6 of our systems are still on it, although making the jump to Lion on those other systems doesn't scare me too much anymore. So I could live without Snow Leopard support. Just give us FCP 7, FCP X and CS 6 in one package...PLEASE!

It took me awhile to find the appropriate place to make this request. Imagine how many more Matrox users there are out there who need this functionality, but don't take the time or can't find the right place to ask for it.
Back to top
View user's profile Send private message
talgren
(MXO2 Mini)




Joined: 04 Jul 2005
Posts: 4

PostPosted: Sat Jun 09, 2012 3:51 am    Post subject: Reply with quote

Nothing to add. It is really impossible to switch between several OSs with different drivers during the work.
Back to top
View user's profile Send private message
wolfgang
(MXO2 with MAX)




Joined: 04 Jul 2005
Posts: 75

PostPosted: Sun Jun 10, 2012 6:16 am    Post subject: Reply with quote

now use kona hardware

never change driver or firmware and
works with FCP CS AVID.... ;- )
Back to top
View user's profile Send private message
PFproductions
(MXO2 LE with MAX)




Joined: 04 Jul 2005
Posts: 19

PostPosted: Wed Jun 13, 2012 9:08 am    Post subject: Reply with quote

I just bought a new iMAC and MXO2 LE MAX. I plan to use FCP-X and also now want to add Adobe programs though their Cloud service. I never even considered you couldn't run both on the MXO2 without jumping through all kinds of hoops! I've had a AJA KONA card for years on my old MAC PRO and it worked with both, no problems and didn't have to jump through all these hoops.

I'm very worried I made the wrong choice in getting the MATROX (bought mostly for the MAX technology). This should've been mentioned somewhere on the main site that you can't run different versions of editing software without all kinds of hoops to jump through!

I need to use both FCP-X and ADOBE CS6 on my MAC at the same time with the MATROX MXO2 and only one software driver! This is a basic requirement I thought, and I'm VERY disappointed to now find out it isnt!
Back to top
View user's profile Send private message
alexgrainger
(MXO)




Joined: 04 Jul 2005
Posts: 37

PostPosted: Fri Jun 15, 2012 10:53 am    Post subject: Reply with quote

I also need FCPX, FCP7 and Adobe CS6. please provide a unified driver (that also support Ventura Playback and Capture please)
Back to top
View user's profile Send private message
Punkley
(MXO2 Mini with MAX)




Joined: 04 Jul 2005
Posts: 76

PostPosted: Fri Jun 15, 2012 7:40 pm    Post subject: Reply with quote

Same issue, it really makes it hard not having all the features if i want to use the current stream of modern software.

It should be one driver for everything, like almost every other bit of hardware on the market.

not being able to switch software without changing drivers is a nightmare (changing between hardware devices is also..
Back to top
View user's profile Send private message
julespajot
(MXO2 Mini with MAX)




Joined: 04 Jul 2005
Posts: 7

PostPosted: Mon Jun 18, 2012 7:05 am    Post subject: Reply with quote

I just recieved my MXO2 mini MAX. I use both Adobe CS6 and FCP 7. I was so disapointed to see that it could not work with my two NLE's. Fortunately i have a BM card on my system to adress temporarily this issue. I hope this issue will be adressed in the next release. By the way, until the next release, you MUST inform your mac customers, that they CAN'T use FCP7 or Avid MC6 with the 3.1 software version.

Thanks.
Back to top
View user's profile Send private message
Display posts from previous:   
Post new topic   Reply to topic    Matrox MXO User Forum Forum Index -> Product Feature Enhancements All times are GMT - 5 Hours
Goto page 1, 2, 3, 4, 5  Next
Page 1 of 5

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum

This board is protected by Phpbbantispam
Powered by phpBB © 2001, 2002 phpBB Group